section#call_to_action {
  background: #449dc1;
  color: white;
  padding: 40px 0px;
}


section#call_to_action h1 {
  font-size: 28px;
  font-weight: normal;
  margin: 0px;
}

section#call_to_action p {
  font-size: 17px;
  margin-top: 10px;
  margin-bottom: 0px;
}

section#call_to_action .button {
  text-align: right
}

@media (max-width: 767px) {
  section#call_to_action .button {
    text-align: center;
    margin-top: 30px;
  }
}